For the complete documentation index, see llms.txt. This page is also available as Markdown.

Parallel Signing URL

Get parallel signing URL

post
/api/Public/GetParallelSigningURL/get
Authorizations
AuthorizationstringRequired

JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.

Body
workflowIdinteger · int32Optional
referenceNostring · nullableOptional
parentDocumentIdinteger · int32Optional
Responses
200

OK

application/json
isSuccessbooleanOptional
messagesstring[] · nullableOptional
errorCodeinteger · int32Optional
errorKeystring · nullableOptional
post/api/Public/GetParallelSigningURL/get
POST /api/Public/GetParallelSigningURL/get HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 58

{
  "workflowId": 1,
  "referenceNo": "text",
  "parentDocumentId": 1
}
200

OK

{
  "isSuccess": true,
  "messages": [
    "text"
  ],
  "errorCode": 1,
  "errorKey": "text",
  "response": [
    {
      "sequenceNumber": 1,
      "identificationNumber": "text",
      "name": "text",
      "emailId": "text",
      "mobileNo": "text",
      "url": "text"
    }
  ]
}

Last updated